prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=/opt/local/include/ImageMagick-6
libname=MagickWand-6.Q16
 
Name: MagickWand
Description: MagickCore - C API for ImageMagick (ABI Q16)
URL: https://github.com/ImageMagick/ImageMagick6
Version: 6.9.11-60
Requires: MagickCore
Cflags: -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
Libs: -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}  -L/opt/local/lib -llcms2 -L/opt/local/lib -lfreetype   -L/opt/local/lib -lfftw3 -L/opt/local/lib -lxml2  -L/opt/local/lib -lfontconfig -lfreetype -lXext   -lSM -lICE -lX11  -lXt -L/opt/local/lib -llzma -lbz2 -L/opt/local/lib -lz  -lltdl  -lm    -lpthread   -lm
